---
Bug-Database: https://github.com/Benjamin-Lee/CodonAdaptationIndex/issues
Bug-Submit: https://github.com/Benjamin-Lee/CodonAdaptationIndex/issues/new
Repository: https://github.com/Benjamin-Lee/CodonAdaptationIndex.git
Repository-Browse: https://github.com/Benjamin-Lee/CodonAdaptationIndex
Reference:
- Author: Lee, Benjamin D.
  DOI: 10.21105/joss.00905
  ISSN: 2475-9066
  Journal: Journal of Open Source Software
  Month: Oct
  Number: 30
  Pages: 905
  Publisher: The Open Journal
  Title: Python Implementation of Codon Adaptation Index
  URL: https://doi.org/10.21105/joss.00905
  Volume: 3
  Year: 2018
